@media (max-width: 1599px) {
	.idesk_body .vc_row.prefooter_sec .vc_custom_heading {
		font-size: 18px !important;
	}
	.idesk_body .vc_row.prefooter_sec .textwidget b {
		font-size: 14px;
	}
	.idesk_body .vc_row.prefooter_sec .vc_column-inner {
		padding: 50px 20px 50px 170px!important;
	}
	/* Services */
	.idesk_body .apointment_section.vc_custom_1485021577373 {
		padding-left: 360px!important;
		padding-right: 360px!important;
	}
	.idesk_body .sec_call2action .vc_general.vc_cta3 h2 {
		font-size: 24px;
	}
	/* About Us */
	.idesk_body .explore_treatments_row h2 {
		font-size: 22px!important;
	}
	.idesk_body .about_us_call_to_action_row h2 {
		font-size: 26px
	}
	.idesk_body .about_us_call_to_action_row .vc_general.vc_cta3 {
		padding: 100px 430px!important;
	}
}

@media (max-width: 1399px) {
	.idesk_body .vc_row.prefooter_sec .vc_column-inner {
		padding: 50px 20px 50px 160px!important;
	}
	/* Services */
	.idesk_body .apointment_section.vc_custom_1485021577373 {
		padding-left: 330px!important;
		padding-right: 330px!important;
	}
	.idesk_body .apointment_section .lvca-heading.lvca-style2 .lvca-title {
		font-size: 28px;
		line-height: 38px;
	}
	.idesk_body .apointment_section .lvca-heading {
		margin-bottom: 30px;
	}
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-text,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-date,
	.idesk_body .appointment_form_home select.wpcf7-form-control.wpcf7-select,
	.idesk_body .appointment_form_home textarea.wpcf7-form-control.wpcf7-textarea,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-text,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-date,
	.idesk_body .appointment_form_home select.wpcf7-form-control.wpcf7-select,
	.idesk_body .appointment_form_home textarea.wpcf7-form-control.wpcf7-textarea,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-number {
		height: 35px;
		line-height: 35px;
	}
	.idesk_body .appointment_form_home textarea.wpcf7-form-control.wpcf7-textarea {
		height: 130px
	}
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-submit {
		height: 35px;
		line-height: 35px;
	}
	.idesk_body .sec_call2action .vc_general.vc_cta3 {
		padding: 50px 240px!important;
	}
	/* About Us */
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container:first-child div.vc_column-inner {
		padding-left: 200px!important;
	}
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container:last-child div.vc_column-inner {
		padding-right: 200px!important;
	}
	.idesk_body .experienced_team_row .gs_tm_theme1 .gs-member-desc a {
		padding: 0 10px;
		font-size: 12px;
	}
}

@media (max-width: 1199px) {
	.idesk_body .vc_row.prefooter_sec .wpb_single_image {
		position: static;
		padding: 0px;
		border-right: none;
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.idesk_body .vc_row.prefooter_sec .vc_column-inner {
		padding: 30px 50px!important;
		text-align: center;
	}
	.idesk_body .contact_2_style.google_map_row.contact_1_style .vc_col-has-fill>.vc_column-inner {
		padding: 130px 110px!important;
	}
	/* Services */
	.idesk_body .apointment_section.vc_custom_1485021577373 {
		padding-left: 240px!important;
		padding-right: 240px!important;
	}
	.idesk_body .apointment_section .lvca-heading.lvca-style2 .lvca-title {
		font-size: 20px;
		line-height: 24px;
	}
	.idesk_body .apointment_section .lvca-heading {
		margin-bottom: 20px;
	}
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-text,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-date,
	.idesk_body .appointment_form_home select.wpcf7-form-control.wpcf7-select,
	.idesk_body .appointment_form_home textarea.wpcf7-form-control.wpcf7-textarea,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-text,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-date,
	.idesk_body .appointment_form_home select.wpcf7-form-control.wpcf7-select,
	.idesk_body .appointment_form_home textarea.wpcf7-form-control.wpcf7-textarea,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-number {
		height: 30px;
		line-height: 30px;
	}
	.idesk_body .appointment_form_home textarea.wpcf7-form-control.wpcf7-textarea {
		height: 100px
	}
	.idesk_body .sec_call2action .vc_general.vc_cta3 {
		padding: 50px 200px!important;
	}
	/* About Us */
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container div.vc_column-inner {
		padding-top: 90px!important;
		padding-bottom: 90px!important;
	}
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container:first-child div.vc_column-inner {
		padding-left: 300px!important;
	}
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container:last-child div.vc_column-inner {
		padding-right: 300px!important;
	}
	.idesk_body .about_us_call_to_action_row .vc_general.vc_cta3 {
		padding: 100px 380px!important;
	}
	.idesk_body .about_us_call_to_action_row .vc_general.vc_cta3 {
		padding: 80px 300px!important;
	}
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container div.vc_column-inner {
		padding-top: 80px!important;
		padding-bottom: 80px!important;
	}
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container:first-child div.vc_column-inner {
		padding-left: 200px!important;
	}
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container:last-child div.vc_column-inner {
		padding-right: 200px!important;
	}
	.idesk_body div.experienced_team_row {
		padding-right: 300px!important;
		padding-left: 300px!important;
	}
	.idesk_body .side_sec {
		padding-left: 30px;
	}
}

@media (max-width: 991px) {
	.idesk_body .vc_row.prefooter_sec .vc_custom_heading {
		font-size: 17px !important;
	}
	.idesk_body .vc_row.prefooter_sec .textwidget b {
		font-size: 13px;
	}
	.idesk_body .vc_row.prefooter_sec .vc_column-inner {
		padding: 30px 20px!important;
	}
	.idesk_body .contact_2_style.google_map_row.contact_1_style .vc_col-has-fill>.vc_column-inner {
		padding: 100px 80px!important;
	}
	.idesk_body .contact_2_style.google_map_row h3.lvca-title {
		font-size: 28px;
	}
	/* Services */
	.idesk_body .apointment_section.vc_custom_1485021577373 {
		padding-left: 40px!important;
		padding-right: 40px!important;
	}
	.idesk_body .sec_call2action .vc_general.vc_cta3 {
		padding: 40px 100px!important;
	}
	.idesk_body .sec_call2action .vc_general.vc_cta3 h2 {
		font-size: 22px;
	}
	.idesk_body .sec_call2action .vc_general.vc_cta3 h4 {
		font-size: 13px;
	}
	.idesk_body .words_from_patients_row .lvca-testimonial-text {
		padding: 25px 20px 40px 160px;
		line-height: 1.5;
	}
	.idesk_body .words_from_patients_row .lvca-testimonials .lvca-testimonial-user {
		top: 20px;
		left: 20px;
	}
	.idesk_body .words_from_patients_row .lvca-testimonials .lvca-testimonial-user .lvca-text {
		top: 90px;
		left: 140px
	}
	/* About Us */
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container:first-child div.vc_column-inner {
		padding-left: 100px!important;
		padding-right: 100px!important;
	}
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container:last-child div.vc_column-inner {
		padding-right: 100px!important;
		padding-left: 100px!important;
	}
	.idesk_body .explore_treatments_row h2 {
		font-size: 19px!important;
	}
	.idesk_body div.experienced_team_row {
		padding-right: 100px!important;
		padding-left: 100px!important;
	}
	.idesk_body .experienced_team_row .col-md-3 {
		width: 33%!important;
	}
	.idesk_body .gs_tm_theme1 .single-member {
		height: 100%!important;
	}
	.idesk_body #bbpress-forums {
		width: 100%;
	}
	.idesk_body .about_us_call_to_action_row .vc_general.vc_cta3 {
		padding: 80px 170px!important;
	}
	/* Treatment Single */
	.idesk_body .words_from_patients_row.treatment_single_style .lvca-testimonials .lvca-testimonial-user .lvca-text {
		bottom: 10px;
	}
	#sidebar,
	#kbe_content {
		clear: both !important;
	}
	.testimonial_row span.lvca-icon-wrapper {
		left: 25%;
	}
}

@media (max-width: 767px) {
	.idesk_body .vc_row.prefooter_sec .vc_custom_heading {
		display: block;
		text-align: center!important;
	}
	.idesk_body .vc_row.prefooter_sec .wpb_single_image {
		margin-bottom: 20px;
	}
	.idesk_body .contact_details_row.contact_1_style .lvca-services.lvca-style1 .lvca-service .lvca-service-text .lvca-title {
		margin-bottom: 0px;
	}
	.idesk_body .contact_2_style.google_map_row.contact_1_style.vc_row.vc_row-flex>.vc_column_container:nth-child(2)>.vc_column-inner {
		height: 444px
	}
	.idesk_body .contact_details_row.contact_1_style .lvca-service-wrapper.lvca-threecol {
		display: block;
		width: 100%;
	}
	.idesk_body .contact_details_row.contact_1_style .lvca-service {
		margin-bottom: 40px;
	}
	.idesk_body .contact_details_row.contact_1_style .lvca-service-wrapper.lvca-threecol:last-child .lvca-service {
		margin-bottom: 0px;
	}
	.idesk_body .contact_2_style.google_map_row .vc_column_container:first-child .vc_column-inner {
		height: 520px;
	}
	.idesk_body .contact_2_google_map_column {
		height: 520px;
	}
	/* Services */
	.idesk_body .apointment_section.vc_custom_1485021577373 {
		padding-left: 150px!important;
		padding-right: 150px!important;
	}
	.idesk_body .apointment_section .vc_column-inner.vc_custom_1483957508540 {
		padding-top: 50px!important;
	}
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-text,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-date,
	.idesk_body .appointment_form_home select.wpcf7-form-control.wpcf7-select,
	.idesk_body .appointment_form_home textarea.wpcf7-form-control.wpcf7-textarea,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-text,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-date,
	.idesk_body .appointment_form_home select.wpcf7-form-control.wpcf7-select,
	.idesk_body .appointment_form_home textarea.wpcf7-form-control.wpcf7-textarea,
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-number {
		height: 40px;
		line-height: 40px;
	}
	.idesk_body .appointment_form_home textarea.wpcf7-form-control.wpcf7-textarea {
		height: 130px
	}
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-submit {
		height: 40px;
		line-height: 40px;
	}
	.idesk_body .apointment_section .vc_custom_1483957485210 {
		padding-right: 0px!important;
	}
	.idesk_body .sec_call2action .vc_general.vc_cta3 {
		padding: 30px 70px!important;
	}
	.idesk_body .sec_call2action .vc_cta3-content {
		width: 100%;
		text-align: center!important;
	}
	.idesk_body .sec_call2action .vc_cta3-actions {
		width: 100%;
		float: none;
	}
	.idesk_body .sec_call2action .vc_btn3-container.vc_btn3-right {
		text-align: center;
	}
	.idesk_body .sec_call2action .vc_btn3-container {
		margin-bottom: 0px
	}
	.idesk_body .sec_call2action .vc_general.vc_cta3 a.vc_btn3 {
		font-size: 13px;
		padding: 0 30px;
		line-height: 40px;
	}
	.idesk_body .happy_patients_row .lvca-odometer.lvca-threecol {
		margin-top: 15px;
	}
	.idesk_body .words_from_patients_row .lvca-testimonial.lvca-sixcol {
		width: 80%;
		margin: auto 10%;
	}
	.idesk_body .words_from_patients_row .lvca-testimonial-text {
		padding: 20px 50px 60px 160px;
	}
	.idesk_body .latest_updates .lvca-portfolio-item.lvca-fourcol {
		margin: auto 5%!important;
		width: 90%!important;
	}
	/* About Us */
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container:last-child div.vc_column-inner {
		padding-right: 100px!important;
		padding-left: 100px!important;
	}
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container div.vc_column-inner,
	.idesk_body .explore_treatments_row h2 {
		text-align: center !important;
	}
	.idesk_body .about_us_call_to_action_row .vc_general.vc_cta3 {
		padding: 70px 100px!important;
	}
	.idesk_body div.trusted_parteners_row .lvca-clients.lvca-container div.lvca-client {
		width: 50%!important;
	}
	.idesk_body .our_services_row .lvca-heading .lvca-title {
		line-height: 40px;
	}
	.idesk_body .section_service p.lvca-text {
		text-align: center;
	}
	/* Treatment Single */
	.idesk_body .words_from_patients_row.treatment_single_style h2.vc_custom_heading {
		margin: 0px auto!important;
	}
	.idesk_body .words_from_patients_row.treatment_single_style .lvca-testimonial-text {
		padding-top: 10px;
		line-height: 25px;
	}
	/* Navbar */
	.idesk_body .navbar div.navbar-collapse {
		float: none;
		margin: 0 -15px;
	}
	.idesk_body button.navbar-toggle {
		position: absolute;
		right: 15px;
		top: 43px;
	}
	.idesk_body nav.navbar ul.nav.navbar-nav li {
		padding: 0;
		text-align: left;
	}
	.idesk_body nav.navbar ul.navbar-nav>li>a {
		padding: 20px 15px;
		color: #fff;
		border-bottom: 1px solid #2b5fdf;
		background: inherit;
	}
	.idesk_body .navbar-nav.nav ul.dropdown-menu>li>a {
		color: #fff;
		border-bottom: 1px solid #2d5bca;
		padding: 20px 15px 20px 30px;
		line-height: 1;
		position: relative;
	}
	.idesk_body nav.navbar ul.navbar-nav .dropdown-menu .dropdown-menu li a {
		background: #2b59d0;
	}
	.idesk_body nav.navbar {
		width: 100%;
		position: static;
	}
	.idesk_body nav.navbar ul.nav.navbar-nav {
		background: #4275f4;
		margin-bottom: 30px;
	}
	.idesk_body nav.navbar .navbar-nav>li.current-menu-parent>a,
	.idesk_body ul.nav .open>a,
	.idesk_body ul.nav .open>a:hover {
		background: inherit;
		border: none;
	}
	.idesk_body .navbar-nav a {
		transition: none;
		-webkit-transition: none;
	}
	.idesk_body .dropdown-menu>.active>a {
		background: inherit;
	}
	.idesk_body .navbar-nav>li:hover>a {
		background: inherit;
	}
	.idesk_body .nav.navbar-nav>li.menu-item-has-children>a:before {
		display: none;
	}
	.idesk_body nav.navbar .navbar-nav>li>a {
		margin: 0;
	}
	.idesk_body .navbar-nav.sm-collapsible .caret,
	.idesk_body .navbar-nav.sm-collapsible ul .caret {
		top: 50%;
		transform: translateY(-50%);
		height: 40px;
		width: 40px;
		line-height: 40px;
		margin-top: 0;
	}
	.idesk_body .navbar-nav .open .dropdown-menu {
		padding: 0;
	}
	.idesk_body .navbar-nav.sm-collapsible .caret {
		background: #fff;
	}
	.idesk_body .dropdown-menu>li>a:focus,
	.idesk_body .dropdown-menu>li>a:hover {
		background: inherit;
	}
	.idesk_body ul.nav>li>a:focus {
		background: inherit;
	}
	.idesk_body .nav>li>a:focus,
	.idesk_body .nav>li>a:hover {
		background: inherit;
	}
	.idesk_body div.nav_links {
		display: none;
	}
	.idesk_body .contact_info {
		position: relative;
	}
	.idesk_body button.navbar-toggle {
		height: 40px;
		width: auto;
		background: #2e2e2e;
	}
	.idesk_body .navbar {
		min-height: 0;
	}
	.idesk_body nav.navbar ul.navbar-nav>li:hover a {
		background: #3064e7;
	}
	.idesk_body button.navbar-toggle:hover,
	.idesk_body .navbar-toggle:focus {
		background-color: rgba(0, 0, 0, 0.7);
	}
	.idesk_body ul.dropdown-menu>li>a {
		margin-bottom: 0;
	}
	.idesk_body .navbar-nav.sm-collapsible ul .dropdown-menu>li>a {
		padding-left: 50px;
	}
	.idesk_body ul.dropdown-menu>.active>a,
	.idesk_body ul.dropdown-menu>.active>a:focus,
	.idesk_body ul.dropdown-menu>.active>a:hover,
	.idesk_body ul.dropdown-menu>li>a:hover,
	.idesk_body ul.nav .open>a,
	.idesk_body ul.nav .open>a:focus,
	.idesk_body ul.nav .open>a:hover {
		color: #fff;
	}
	.idesk_body .navbar-nav.sm-collapsible .caret:before {
		color: #4275f4;
		font-size: 25px;
	}
	.idesk_body ul.nav.navbar-nav {
		padding: 0 15px !important;
	}
	/* Comments area */
	.idesk_body .comment-author span.says {
		display: none;
	}
	.idesk_body div#comments .comment-author img {
		float: none;
		margin-bottom: 40px;
		position: relative;
	}
	.idesk_body div#comments article.comment-body {
		text-align: left;
	}
	.idesk_body div#comments .comment ol.children {
		padding-left: 10px;
	}
	.idesk_body .comments-area ol.comment-list article {
		padding: 0 0 40px 0;
	}
	.idesk_body .comment-author b.fn,
	.idesk_body .comment-author b.fn a {
		display: block;
	}
	.idesk_body .comments-area .comment-meta,
	.idesk_body .comments-area .comment-content {
		padding-left: 0;
	}
	.idesk_body .nav-links .sb-social {
		display: none;
	}
	/* Blog categories */
	.idesk_body div.blog_feat .post_date,
	.idesk_body div.blog_feat .post_details,
	.idesk_body .blog_feat p.blog_categories {
		float: none;
		display: block;
	}
	.idesk_body div.blog_feat p.bedrom {
		display: block;
		margin: 0px;
	}
	.idesk_body .blog_feat p.blog_categories {
		margin: 10px 0;
	}
	.column,.sb-search {
        float: none;
        text-align: right;
        width: 100%;
    }
    
    .sb-search {
        width: 100%;
        padding: 0;
    }
    
    span.sb-icon-search.fa.fa-search {
        top: 0;
        right: 15px;
    }
    
    .idesk_body nav.navbar ul.nav.navbar-nav {
        margin-bottom: 0;
    }
    
    #sb-search form {
        position: relative;
        right: 0;
    }
    
    #sb-search.sb-search .sb-search-input {
        width: 100%;
        top: 0;
        padding: 0 30px 0 85px;
        right: 55px;
        border: 1px solid #eee;
    }
}

@media (max-width: 480px) {
	.idesk_body .contact_details_row.contact_1_style .lvca-service-details {
		font-size: 13px;
		line-height: 26px;
	}
	.idesk_body .contact_details_row.contact_1_style .lvca-services.lvca-style1 .lvca-service .lvca-service-text .lvca-title {
		font-size: 18px
	}
	.idesk_body .contact_2_style.google_map_row h3.lvca-title {
		font-size: 26px;
		margin-bottom: 15px!important;
	}
	.idesk_body .contact_2_style.google_map_row p.lvca-text {
		font-size: 15px;
	}
	.idesk_body .contact_2_style.google_map_row.contact_1_style .vc_col-has-fill>.vc_column-inner {
		padding: 70px 60px!important;
	}
	.idesk_body .contact_2_style.contact_1_style.google_map_row .lvca-heading.lvca-style1 {
		margin-bottom: 30px;
	}
	.idesk_body .contact_2_style.contact_1_style.google_map_row.vc_row.vc_row-flex>.vc_column_container:nth-child(2)>.vc_column-inner {
		height: 405px;
	}
	.idesk_body .contact_2_style.google_map_row .lvca-services.lvca-style2 .lvca-service .lvca-service-text h3 {
		font-size: 17px
	}
	.idesk_body .contact_2_style.google_map_row .lvca-services.lvca-style2 .lvca-service .lvca-service-text .lvca-service-details {
		font-size: 14px;
	}
	.idesk_body .contact_2_style.google_map_row a.vc_btn3 {
		font-size: 13px;
		padding: 5px 20px !important;
	}
	/* Services */
	.idesk_body .apointment_section.vc_custom_1485021577373 {
		padding-left: 50px!important;
		padding-right: 50px!important;
	}
	.idesk_body .appointment_form_home input.wpcf7-form-control.wpcf7-submit {
		width: 100%;
	}
	.idesk_body .our_services_row .lvca-heading .lvca-title {
		font-size: 24px;
		line-height: 30px;
	}
	.idesk_body .our_services_row .vc_tta-panel-body {
		padding: 50px 20px!important;
	}
	.idesk_body .sec_call2action .vc_general.vc_cta3 h2 {
		font-size: 19px;
	}
	.idesk_body .sec_call2action .vc_general.vc_cta3 a.vc_btn3 {
		font-size: 12px;
		padding: 0 30px;
		line-height: 40px;
	}
	.idesk_body .words_from_patients_row .lvca-testimonials .lvca-testimonial-user {
		left: 50%;
		transform: translateX(-50%);
	}
	.idesk_body .words_from_patients_row .lvca-testimonial-text {
		padding: 180px 30px 30px;
	}
	.idesk_body .words_from_patients_row .lvca-testimonials .lvca-testimonial-user .lvca-text {
		top: 115px;
		left: 50%;
		text-align: left;
		transform: translateX(-50%);
		width: 100%;
	}
	.idesk_body .words_from_patients_row.services_style .lvca-testimonials .lvca-testimonial-user .lvca-text>h4.lvca-author-name {
		display: block;
		margin: 0px!important;
		line-height: 1;
	}
	.idesk_body .words_from_patients_row .lvca-testimonials .lvca-testimonial-user .lvca-text>.lvca-author-credentials {
		text-indent: 15px;
	}
	/* About Us */
	.idesk_body .explore_treatments_row h2 {
		font-size: 18px!important;
	}
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container:first-child div.vc_column-inner,
	.idesk_body .explore_treatments_row div.call_24_hour_column .vc_column_container:last-child div.vc_column-inner {
		padding-right: 50px!important;
		padding-left: 50px!important;
		padding-top: 50px!important;
		padding-bottom: 50px!important;
	}
	.idesk_body .explore_treatments_row .wpb_content_element p {
		margin-bottom: 30px!important;
	}
	.idesk_body div.experienced_team_row {
		padding-right: 10px!important;
		padding-left: 10px!important;
	}
	.idesk_body .experienced_team_row .col-md-3 {
		width: 80%!important;
		margin: auto 10%!important;
		margin-bottom: 100px!important;
	}
	.idesk_body experienced_team_row .gs_team>div:last-child .col-md-3 {
		margin-bottom: 50px!important;
	}
	.idesk_body .about_us_call_to_action_row .vc_general.vc_cta3 {
		padding: 70px 40px!important;
	}
	.idesk_body .about_us_call_to_action_row h2 {
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 20px;
	}
	..idesk_body section_service .lvca-heading.lvca-style2 .lvca-subtitle {
		line-height: 26px;
	}
	/*Top area*/
	.idesk_body .inf_txt p a {
		display: block;
	}
	/* Comments area */
	.idesk_body div.reply a.comment-reply-link {
		font-size: 0;
		position: static;
	}
	.idesk_body div.reply a.comment-reply-link::after {
		font-size: 14px;
	}
	.idesk_body div.author_info_social h3.author-title {
		display: block;
		float: none;
	}
	.idesk_body div.author_info_social ul.soc_icons {
		padding: 0;
		float: none;
	}
	/* Breadcrumb */
	.idesk_body div.breadcrumbs {
		padding: 0 50px;
	}
	.testimonial_row span.lvca-icon-wrapper {
		left: 35%;
	}
	.idesk_body #bbpress-forums .bbp-body div.bbp-reply-author {
		width: 100%;
	}

	#bbpress-forums div.bbp-reply-author .bbp-author-role {
		margin-top: -20px;
	}

	.idesk_body #bbpress-forums div.bbp-reply-author a.bbp-author-name {position: relative;top: -20px;}
}

@media (max-width: 320px) {
	.idesk_body .contact_2_style.google_map_row.contact_1_style .vc_col-has-fill>.vc_column-inner {
		padding: 60px 50px!important;
	}
	.idesk_body .contact_2_style.google_map_row a.vc_btn3 {
		padding: 0 20px;
	}
	.idesk_body .contact_2_style.google_map_row .contact_2_details_overlay_column .vc_column-inner {
		padding: 20px 20px!important;
	}
	.idesk_body .contact_2_style.google_map_row .lvca-services.lvca-style2 .lvca-service .lvca-service-text .lvca-service-details {
		font-size: 13px;
	}
	.idesk_body .contact_2_style.google_map_row .lvca-services.lvca-style2 .lvca-service .lvca-service-text h3 {
		margin-bottom: 0px!important;
	}
	.idesk_body div.contact_2_style.google_map_row .lvca-services.lvca-style2 .lvca-service {
		margin-bottom: 25px;
	}
	/* Services */
	.idesk_body .apointment_section.vc_custom_1485021577373 {
		padding-left: 20px!important;
		padding-right: 20px!important;
	}
	.idesk_body .our_services_row .vc_tta-panel-body {
		padding: 40px 0px 40px 10px!important;
	}
	.idesk_body .words_from_patients_row .lvca-testimonial-text {
		padding: 180px 20px 30px;
	}
	.idesk_body .words_from_patients_row .lvca-testimonial.lvca-sixcol {
		width: 100%;
		margin: 0%;
	}
	/* About Us */
	.idesk_body .section_service div.lvca-heading.lvca-style2 .lvca-subtitle {
		line-height: 30px;
	}
	.idesk_body .section_service p.lvca-text {
		text-align: center;
	}
	.idesk_body div.trusted_parteners_row .lvca-clients.lvca-container div.lvca-client {
		width: 100%!important;
	}
}

@media (min-width: 992px) and (max-width: 1599px) {
	..idesk_body experienced_team_row .col-md-3 {
		width: 33%!important;
	}
}

.idesk_body .experienced_team_row.about_us_style .gs_tm_theme1 .gs-member-desc a {
	color: #2e3a66;
	background: #fff;
}


/* Doctors Page */

.idesk_body .doctors_grid .gs_team_area.gs_tm_theme1 .col-md-4 {
	margin-bottom: 50px!important;
}


/****************************/


/* 19. Responsive Styles
*/

.idesk_body .contact_info .con_tact {
	margin: 42px 17px;
	margin-left: 0;
}


}
@media only screen and (max-width: 991px) {
	.idesk_body .h1,
	.idesk_body .h2,
	.idesk_body .h3,
	.idesk_body .h4,
	.idesk_body .h5,
	.idesk_body .h6,
	.idesk_body h1,
	.idesk_body h2,
	.idesk_body h3,
	.idesk_body h4,
	.idesk_body h5,
	.idesk_body h6 {
		line-height: 1.5;
	}

	.idesk_body .contact_info {
		text-align: center;
	}

	.idesk_body .contact_info .con_tact {
		margin: 30px 15px;
	}

	.idesk_body section#lates_news .panel-image img.img-hover {
		width: 100%;
	}

	.idesk_body section#lates_news .col-md-4 {
		margin-top: 30px;
	}

	.idesk_body section#lates_news .col-md-4:first-child {
		margin-top: 0;
	}

	.idesk_body .text-right.subs_info {
		text-align: center;
		margin-bottom: 15px;
	}

	.idesk_body .text-left.subs_form {
		text-align: center;
	}

	.idesk_body .subs_form .form-control {
		float: none;
		display: inline-block;
	}

	.idesk_body .subs_form .form-group {
		margin-bottom: 0;
	}

	.idesk_body .pg_links .col-md-6 {
		width: 50%;
		float: left;
	}

	.idesk_body .footer_copy_right .row>div {
		float: none !important;
		text-align: center;
		width: 100%;
	}

	.idesk_body .footer_copy_right .footer_menu {
		float: none;
		display: inline-block;
		margin-top: 10px;
	}

	.idesk_body .footer_top .row>.foot-widget {
		margin-top: 60px;
	}

	.idesk_body .foot-widget table.op-table {
		width: 300px;
		max-width: 100%;
	}

	.idesk_body .footer_copy_right .row {
		margin: 0;
	}

	.idesk_body .agents-medium-wrapper .agent-medium {
		margin-bottom: 30px;
	}

	.idesk_body .agents-medium-wrapper>.agent-medium:last-child {
		margin-bottom: 0;
	}

	.idesk_body .footer_top .row>.foot-widget:first-child {
		margin: 0;
	}

	.idesk_body div.side_sec.pull-left {
		float: none !important;
	}

	.idesk_body .post-thumbnail img,
	.idesk_body .agent-medium-thumbnail img {
		width: 100%;
	}

	.idesk_body .section_features .vc_general .vc_tta-panels-container {
		padding: 80px 60px;
	}

	.idesk_body .main-logo {
		width: 100%;
		text-align: center;
	}

	.idesk_body a.navbar-brand {
		display: inline-block;
		float: none;
	}

	.idesk_body .contact_info {
		text-align: center;
		width: 100%;
	}
}
@media only screen and (max-width: 767px) {
	.idesk_body div.top_sec .col-xs-12 {
		text-align: center !important;
	}

	.idesk_body .footer_copy_right .col-sm-6 {
		text-align: center;
		padding: 15px 0 0;
	}

	.idesk_body .footer_copy_right p {
		line-height: normal;
	}

	.idesk_body .footer_copy_right .col-sm-6.text-left {
		padding-bottom: 0;
	}

	.idesk_body .pg_links .col-md-6 {
		width: 50%;
		float: left;
	}

	.idesk_body .col-sm-8 {
		width: 60%;
		float: left;
	}

	.idesk_body .agen_desc .col-sm-4 {
		width: 40%;
		float: left;
	}

	.idesk_body .panel-body {
		padding: 25px 15px;
	}

	.idesk_body .agen_info2,
	.idesk_body .srch_frm,
	.idesk_body .categ_info,
	.idesk_body .side_feat,
	.idesk_body .comm_sec,
	.idesk_body .cont_frm,
	.idesk_body .tags_sec {
		padding: 25px 15px;
	}

	.idesk_body .skill_sec .skill_ara,
	.idesk_body .skill_sec .fun_fac,
	.idesk_body .skill_sec .serv_col {
		padding: 25px 15px;
	}

	.idesk_body section#agent_sec .row {
		margin: 0;
	}

	.idesk_body .agen_info .col-md-8 {
		padding: 0;
	}

	.idesk_body .agen_info .panel_bottom {
		margin: 10px -15px 0;
	}

	.idesk_body section#agent_sec .row.agen_desc .col-md-8 {
		width: 60%;
		float: left;
	}

	.idesk_body section#agent_sec .row.agen_desc .col-md-4 {
		float: left;
		width: 40%;
	}

	.idesk_body section#agent_sec .row.agen_desc .col-md-4 .soc_icon {
		text-align: right;
	}

	.idesk_body .skill_sec .skill_ara .prog_sec {
		padding: 0;
	}

	.idesk_body .skill_sec .skill_ara .col-sm-7 {
		margin-top: 30px;
	}

	.idesk_body .skill_sec .fun_fac .col-xs-3 {
		width: 50%;
		margin-bottom: 30px;
	}

	.idesk_body section#serv_pg .skill_sec .serv_col .col-xs-3 {
		width: 50%;
		margin-bottom: 30px;
	}

	.idesk_body section#serv_pg .skill_sec .serv_col .spacer-50 {
		height: 20px;
	}

	.idesk_body section#serv_pg .skill_sec .serv_col,
	.idesk_body .skill_sec .serv_btm {
		padding: 45px 25px 25px;
	}

	.idesk_body .skill_sec .serv_btm .col-xs-4 {
		width: 50%;
		margin-bottom: 30px;
	}

	.idesk_body .skill_sec .serv_btm .clearfix {
		display: none;
	}

	.idesk_body .skill_sec .serv_btm .side_ico {
		float: none;
		display: block;
		margin: 0 auto 20px;
	}

	.idesk_body .skill_sec .serv_btm .ico_desc {
		width: 100%;
		text-align: center;
	}

	.idesk_body .call_sec {
		width: 100%;
		padding: 60px 30px;
	}

	.idesk_body .vc_custom_1467825075883 {
		text-align: center;
	}

	.idesk_body .vc_custom_1467825075883 h2.vc_custom_heading,
	.idesk_body .vc_custom_1467825075883 h5.vc_custom_heading {
		text-align: center !important;
	}

	.idesk_body .mc4wp-form-fields .form-control {
		float: none;
		display: inline-block;
	}

	.idesk_body .mc4wp-form-fields {
		margin-top: 30px;
	}

	.idesk_body .vc_row.shadow_box .vc_column_container>.vc_column-inner {
		padding: 0;
		margin-top: 30px;
	}

	.idesk_body .vc_row.shadow_box .vc_column_container:first-child>.vc_column-inner {
		margin-top: 0;
	}

	.idesk_body .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
		margin-bottom: 30px;
	}

	.idesk_body .vc_parallax .basic_heading * {
		text-align: center !important;
	}

	.idesk_body .vc_parallax form.mc4wp-form {
		text-align: center;
	}

	.idesk_body div.wpb_single_image.bottom-fixed {
		position: relative;
		left: 0;
		text-align: center;
		top: 0;
	}

	.idesk_body .listing-manager-package-wrapper {
		width: 50%;
	}

	.idesk_body .listing-manager-packages>.listing-manager-package-wrapper:nth-child(3) {
		margin-top: 40px;
	}

	.idesk_body .row.agen_desc {
		margin-top: 20px;
	}

	.idesk_body .row.agen_desc .soc_icon {
		text-align: left;
		margin-top: 15px;
	}

	.idesk_body div.vc_row.slider_overlay_service .lvca-services {
		position: relative;
		bottom: 0;
	}

	.idesk_body div.vc_row.slider_overlay_service .lvca-services .lvca-service-wrapper {
		width: 400px;
		float: none;
		margin: 0 auto 80px;
		max-width: 100%;
	}

	.idesk_body div.vc_row.slider_overlay_service .lvca-services .lvca-service-wrapper:last-child {
		margin-bottom: 0;
	}

	.idesk_body .slider_overlay_service a.vc_general.vc_btn3 {
		width: 400px;
		max-width: 100%;
		text-align: center;
	}

	.idesk_body .lvca-heading {
		text-align: center !important;
	}

	.idesk_body .lvca-heading.lvca-style1 .lvca-title,
	.idesk_body .lvca-heading.lvca-style2 .lvca-title,
	.idesk_body .lvca-heading.lvca-style3 .lvca-title {
		text-align: center !important;
		max-width: 100%;
	}

	.idesk_body .wpb_single_image .vc_figure {
		display: block;
		text-align: center;
	}

	.idesk_body .lvca-heading {
		text-align: center !important;
	}

	.idesk_body .lvca-heading.lvca-style1 .lvca-title,
	.idesk_body .lvca-heading.lvca-style2 .lvca-title,
	.idesk_body .lvca-heading.lvca-style3 .lvca-title {
		text-align: center !important;
		max-width: 100%;
	}

	.idesk_body .section_service .wpb_single_image .vc_single_image-wrapper {
		position: relative;
	}

	.idesk_body .section_service .wpb_single_image .vc_figure {
		display: block;
		text-align: center;
	}

	.idesk_body .lvca-heading p.lvca-text {
		text-align: center;
	}

	.idesk_body .lvca-services .lvca-service {
		text-align: center;
	}

	.idesk_body .section_service div.lvca-services.lvca-style1 .lvca-service .lvca-icon-wrapper span {
		text-align: center;
	}

	.idesk_body .section_service div.lvca-services.lvca-style1 .lvca-service .lvca-service-text {
		text-align: center;
	}

	.idesk_body .latest_updates .lvca-portfolio-item.lvca-fourcol.lvca-zero-margin {
		width: auto;
		float: none;
	}

	.idesk_body .latest_updates .lvca-portfolio-item article {
		width: 440px;
		max-width: 100%;
		margin: 0 auto 40px !important;
	}

	.idesk_body .latest_updates .lvca-portfolio-item:last-child article {
		margin: 0 auto;
	}

	.idesk_body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading a {
		line-height: 72px;
		font-size: 18px;
		padding: 0 25px;
		background: rgba(255, 255, 255, 0.75);
		box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
		color: #1f2223;
	}

	.idesk_body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading a,
	.idesk_body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel:hover .vc_tta-panel-heading a {
		background: rgba(115, 186, 250, 0.74);
		color: #fff !important;
	}

	.idesk_body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
		border: none;
		border-radius: 0;
		background: none;
	}

	.idesk_body div.vc_tta.vc_tta-spacing-1 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading {
		margin-bottom: 5px;
	}

	.idesk_body .section_features .vc_tta-panels .vc_tta-panel .vc_tta-panel-body {
		background: none !important;
		margin: 5px 0 15px;
		padding: 50px 40px !important;
		border-color: rgba(255, 255, 255, 0.3) !important;
	}

	.idesk_body .main-logo {
		float: left;
		text-align: left;
		width: 50%;
	}

	.idesk_body .contact_info {
		display: block;
		float: none;
	}

	.idesk_body #bbpress-forums #bbp-user-body {
		margin-left: 0px;
		text-align: center;
		margin-top: 30px;
	}

	.idesk_body #bbpress-forums div#bbp-single-user-details {
		margin: auto;
		float: none;
	}

	.idesk_body #bbpress-forums .bbp-user-section p {
		text-align: left;
	}

	.idesk_body #bbpress-forums .bbp-user-section p {
		text-align: center;
	}
}
@media only screen and (max-width: 600px) {
	.idesk_body .bannr_sec h1.main_titl {
		font-size: 30px;
	}

	.idesk_body .bannr_sec h4.sub_titl {
		font-size: 15px;
	}

	.idesk_body section#pricg_sec .col-xs-3 {
		width: 100%;
	}

	.idesk_body div.bx-wrapper .bx-viewport {
		height: 120px !important;
	}

	.idesk_body .testimonials-list.design-2 .quote {
		width: calc(100% - 30px);
	}

	.idesk_body .woocommerce .side_sec .related.products ul.products li.product {
		width: 100%;
		margin: 0 0 30px;
	}

	.idesk_body .woocommerce .side_sec .related.products ul.products li.product:last-child {
		margin: 0;
	}

	.idesk_body .listing-manager-social-network {
		width: 50%;
	}

	.idesk_body .woocommerce-page.columns-2 ul.products li.product,
	.idesk_body .woocommerce.columns-2 ul.products li.product {
		width: 100%;
		margin: 0 0 30px;
	}
}
@media only screen and (max-width: 480px) {
	.idesk_body .soc_ico ul {
		margin: 0;
		border: none;
	}

	.idesk_body div.top_sec .top_lft>div {
		display: block;
	}

	.idesk_body .bannr_sec h1.main_titl {
		font-size: 26px;
	}

	.idesk_body .bannr_sec h4.sub_titl {
		font-size: 14px;
	}

	.idesk_body .slide-info {
		position: relative;
		width: 100%;
		right: 0;
		bottom: -6px;
		transform: translateX(-50%);
		left: 50%;
	}

	.idesk_body .titl_sec .col-xs-6 {
		width: 100%;
	}

	.idesk_body .titl_sec h3.link_titl,
	.idesk_body .titl_sec h3.main_titl {
		display: inline-block;
	}

	.idesk_body .titl_sec h3.main_titl {
		text-align: center;
	}

	.idesk_body .panel_bottom p.readmore {
		width: 67%;
	}

	.idesk_body .row.testim_sec {
		padding: 20px;
	}

	.idesk_body .pag_titl_sec h1.pag_titl {
		font-size: 26px;
	}

	.idesk_body .pag_titl_sec h4.sub_titl {
		font-size: 14px;
	}

	.idesk_body .pg_links .col-md-6 {
		width: 100%;
		text-align: center;
	}

	.idesk_body section#prop_detal .prop_feat {
		padding-left: 10px;
	}

	.idesk_body .prop_feat p,
	.idesk_body .bannr_sec2 .prop_feat p {
		margin: 0;
		width: 50%;
		line-height: 35px;
		font-size: 12px;
	}

	.idesk_body section#prop_detal .prop_feat p {
		font-size: 10px;
	}

	.idesk_body .info_sec .col-md-6 {
		width: 50%;
	}

	.idesk_body section#agent_sec .row.agen_desc .col-md-4 .soc_icon {
		text-align: center;
	}

	.idesk_body .agen_info img {
		width: 100%;
		max-width: 480px;
	}

	.idesk_body .agen_feat p {
		line-height: 30px;
	}

	.idesk_body .side_feat .prop_feat p {
		width: 100%;
	}

	.idesk_body .categ_info .info_sec p {
		padding-left: 5px;
		line-height: 1;
		font-size: 11px;
	}

	.idesk_body .blog_feat p {
		margin-left: 0;
		line-height: 30px;
		margin-right: 15px;
	}

	.idesk_body .blog_feat p span {
		margin-left: 10px;
	}

	.idesk_body .comm_sec .col-md-10 {
		padding-left: 0;
	}

	.idesk_body .comm_sec .col-md-8 {
		padding: 0;
	}

	.row.commen_frm .control-group.form-group {
		padding-left: 0;
	}

	.idesk_body .cont_frm .controls.last {
		margin-bottom: 25px;
	}

	.idesk_body h2.lrg_titl {
		font-size: 120px;
	}

	.idesk_body h3.sub_titl {
		font-size: 26px;
	}

	.idesk_body .wpb_gallery .wpb_flexslider .flex-caption {
		left: 10px;
	}

	.idesk_body div.slider_overlay_service a.vc_general.vc_btn3 {
		padding: 0 30px;
		padding-right: 50px !important;
		font-size: 13px;
	}

	.idesk_body div.slider_overlay_service .vc_btn3.vc_btn3-size-lg .vc_btn3-icon {
		width: 40px;
	}

	.idesk_body .latest_updates .lvca-portfolio-item article {
		width: 100%;
	}

	.idesk_body .section_features .vc_tta-panels .vc_tta-panel .vc_tta-panel-body {
		padding: 50px 20px !important;
	}

	.idesk_body .section_features .vc_general .vc_tta-panels-container {
		padding: 80px 10px;
	}
}
@media only screen and (max-width: 360px) {
	.idesk_body .bx-wrapper ul.kiwi-logo-carousel li:last-child {
		margin-right: 0 !important;
	}
}
@media (max-width: 1200px) {
	.idesk_body .contact_info_column .lvca-services .lvca-service {
		padding: 50px 20px
	}
	/* Stats Counters */

	.idesk_body .stats-counter .lvca-container .lvca-onefifthcol {
		margin: 0 15px;
		width: calc(20% - 30px);
	}
}
@media (max-width: 991px) {
	/* Header */

	.idesk_body .contact_info {
		text-align: center;
	}
	/* Contact Us */

	.idesk_body .getintouch {
		width: 100%;
		padding-bottom: 150px;
	}

	.idesk_body .contact_info_column {
		width: 100%;
	}
	/* Clients */

	.idesk_body div.lvca-container .lvca-zero-margin,
	#content div.lvca-zero-margin {
		margin-bottom: 20px;
	}

	.idesk_body div.lvca-container .lvca-onefifthcol.lvca-zero-margin {
		width: calc(33% - 20px);
	}
	/* About Us */

	.idesk_body .about_us_row .vc_column_container {
		width: 100%;
	}

	.about_us_row .lvca-services.lvca-style3 .lvca-service .lvca-service-text {
		max-width: 100%;
	}

	.about_us_row .lvca-service-text .lvca-service-details {
		padding: 0 150px;
	}

	.about_us_row .lvca-container .lvca-sixcol {
		width: 100%;
	}

	.about_us_row .lvca-services.lvca-style3 .lvca-service .lvca-service-text {
		text-align: center;
	}

	.about_us_row .lvca-services.lvca-style3 .lvca-service .lvca-icon-wrapper span {
		text-align: center;
	}

	.idesk_body .about_us_row .lvca-heading {
		max-width: 100%;
		padding: 40px 0;
		text-align: center;
	}

	.idesk_body .lvca-container .lvca-sixcol:last-child {
		padding-bottom: 30px;
	}

	.idesk_body .clients_row {
		padding: 0 15px;
	}

	.idesk_body div.lvca-team-members.lvca-style1 .lvca-team-member-wrapper {
		width: 50%;
		padding-bottom: 50px;
	}

	.idesk_body .lvca-testimonial {
		max-width: 100%;
	}

	.idesk_body .testimonial_row .lvca-testimonials-slider .lvca-testimonial-text i {
		display: none;
	}
	/* Services */

	.idesk_body div.our_services_row .vc_column_container {
		width: 50%;
	}

	.idesk_body div.our_services_row:before,
	div.our_services_row:after {
		display: none;
	}
	/* Make it easy with iDesk */

	.idesk_body .make_it_easy_row .lvca-container .lvca-sixcol {
		width: 100%;
	}

	.idesk_body .make_it_easy_row .lvca-services .lvca-service>div {
		display: block;
	}

	.idesk_body .make_it_easy_row .lvca-services .lvca-service>div:nth-child(2) {
		width: auto;
		padding-left: 200px;
	}

	.idesk_body .make_it_easy_row .lvca-services .lvca-service {
		text-align: left;
	}
	/* Stats Counter */

	.idesk_body .stats-counter .lvca-container .lvca-onefifthcol {
		margin: 0 15px;
		width: calc(20% - 30px);
		text-align: center;
	}

	.idesk_body .stats-counter .lvca-container .lvca-onefifthcol {
		width: calc(50% - 30px);
		margin-bottom: 50px;
	}
	/* Tta tabs */

	.idesk_body div.pros-row .vc_column_container {
		width: 100%;
		display: block;
	}

	.idesk_body div.pros-row .wpb_single_image.vc_align_left {
		text-align: center;
		margin-bottom: 80px;
	}
}
@media (max-width: 767px) {
	/* About Us */

	.about_us_row .lvca-service-text .lvca-service-details {
		padding: 0 100px;
	}

	.idesk_body div.lvca-team-members.lvca-style1 .lvca-team-member-wrapper {
		width: 100%;
	}

	div.lvca-team-members.lvca-style1 .lvca-team-member .lvca-image-wrapper .lvca-social-list {
		position: absolute;
	}

	div.lvca-team-members.lvca-style1 .lvca-team-member .lvca-image-wrapper .lvca-social-list i {
		color: #fff;
	}
	/* Services */

	.idesk_body div.our_services_row .vc_column_container {
		width: 100%;
	}
	/* Clients */

	.idesk_body div.lvca-container .lvca-onefifthcol.lvca-zero-margin {
		width: calc(50% - 20px);
	}
	/* Make it easy with iDesk */

	.idesk_body .make_it_easy_row .lvca-services .lvca-service .lvca-image-wrapper img {
		float: none;
	}

	.idesk_body .make_it_easy_row .lvca-services .lvca-service>div:nth-child(2) {
		padding-left: 0;
	}

	.idesk_body .make_it_easy_row .lvca-services .lvca-service>div {
		margin-bottom: 30px;
	}

	.idesk_body .make_it_easy_row .lvca-services .lvca-service {
		text-align: center;
	}

	.idesk_body div.make_it_easy_row .lvca-services .lvca-service>div:first-child {
		width: auto;
	}

	.idesk_body .make_it_easy_row .lvca-service-wrapper.lvca-sixcol {
		margin-bottom: 0;
	}
	/* Find what you were looking for */

	.idesk_body .what_looking_far_row {
		padding: 80px 15px 60px 15px !important;
	}
	/* CTA */

	.idesk_body .call_to_action_row .wpb_single_image {
		display: none;
	}

	.idesk_body .call_to_action_row .vc_column-inner {
		padding-left: 0 !important;
		text-align: center;
		margin-bottom: 40px;
	}

	.idesk_body div.call_to_action_row .vc_custom_heading {
		text-align: center !important;
		margin-bottom: 20px;
	}
	/* Price plans */

	.idesk_body .lvca-container .lvca-fourcol {
		width: 100%;
		margin-bottom: 100px;
	}
	/* Helpdesk / Livechat */

	.help_desk_live_chat_row .wpb_single_image {
		display: none;
	}
	/* FAQ's */

	.idesk_body .vc_toggle.vc_toggle_default .vc_toggle_title>h4,
	.idesk_body .vc_toggle.vc_toggle_simple .vc_toggle_title>h4 {
		line-height: 30px;
	}
	/* Awesome Team */

	.idesk_body .team_member_row .vc_custom_heading {
		text-align: center !important;
	}

	.idesk_body .team_member_row p {
		text-align: center !important;
	}

	.idesk_body .team_member_row .vc_btn3-container.vc_btn3-left {
		text-align: center;
	}

	.idesk_body .team_member_row .vc_column_container {
		margin-bottom: 70px;
	}

	.idesk_body .team_member_row .lvca-container .lvca-fourcol {
		margin-bottom: 0;
	}

	.idesk_body .team_member_row {
		padding: 80px 0 0 0 !important;
	}
	
	.vc_row.faq_row.h2-faq {
		margin-bottom: -100px!important;
	}
	
	.vc_row.popular-help-topics {
		margin: 0;
	}

	.wpb-js-composer .popular-help-topics.vc_row .vc_tta.vc_general .vc_active .vc_tta-title-text {
		color: #fff;
	}

	.wpb-js-composer.idesk_body .popular-help-topics.vc_row .vc_tta-panels .vc_tta-panel .vc_tta-panel-body {
		background: #fafafa;
	}
	
	.h2-faq .vc_toggle:last-of-type {
		margin-bottom: 0px;
	}
	.faq_row > .wpb_column:first-child .vc_toggle:last-of-type {
		margin-bottom: 55px;
	}
	.home-3 span.sb-icon-search.fa.fa-search {
		background: #4275f4;
	}
	.foot-widget .mc4wp-form-fields .email_wrapper {
		text-align: left;
	}
	
	.idesk_body .service-faq .wpb_single_image .vc_figure {
		margin-top: 40px;
	}


	.title_with_btn .vc_column_container.vc_col-sm-3 {
		width: 50%;
		float: left;
	}

	.title_with_btn h3.vc_custom_heading {
		text-align: center!important;
	}
	
	.idesk_body .service-faq .wpb_single_image .vc_figure {
		margin-top: 40px;
	}
}

@media (max-width: 600px) {
	.h2-testimonials .idesk-testimonial-slider .slick-slide {
		margin-right:0px;
	}
}
@media (max-width: 480px) {
	/* Contact Us */

	.idesk_body .contact_info_column .lvca-services .lvca-service {
		padding: 50px 15px;
	}
	/* About Us */

	.idesk_body .about_us_row .lvca-services.lvca-style3 .lvca-service {
		padding: 30px 0;
	}

	.about_us_row .lvca-service-text .lvca-service-details {
		padding: 0;
	}
	/* Make it easy with iDesk */

	.idesk_body .make_it_easy_row .lvca-services .lvca-service .lvca-image-wrapper img {
		float: none;
	}

	.idesk_body .make_it_easy_row .lvca-services .lvca-service>div:nth-child(2) {
		padding-left: 0;
	}

	.idesk_body .make_it_easy_row .lvca-services .lvca-service>div {
		margin-bottom: 30px;
	}

	.idesk_body .make_it_easy_row .lvca-services .lvca-service {
		text-align: center;
	}

	.idesk_body div.make_it_easy_row .lvca-services .lvca-service>div:first-child {
		width: auto;
	}
	/* Clients */

	.idesk_body div.lvca-container .lvca-onefifthcol.lvca-zero-margin {
		width: calc(100% - 20px);
	}
	/* Stats Counter */

	.idesk_body .stats-counter .lvca-container .lvca-onefifthcol {
		width: calc(100% - 30px);
	}
	
	.idesk_body div.lvca-container .lvca-zero-margin, #content div.lvca-zero-margin {
		margin-right: 0;
		width: 100%;
	}
}
@media (min-width: 1025px) {
	.pull-left .kbe_leftcol {
		padding-right: 15px;
	}
	.pull-right .kbe_leftcol {
		padding-left: 15px;
	}
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.kbe_leftcol {
		width: 100% !important;
		padding-left: 0px;
	}
}
@media screen and (max-width: 640px) {
	.kbe_search_field input[type="text"] {
		text-align: left;
	}

	.kbe_search_field select.postform {
		width: 35%;
	}
}

@media (min-width: 768px) {
    .home-2 ul.nav.navbar-nav {
        height: 110px;
    }
	.kbe_category {
		width: 50%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
    a.navbar-brand {
        float: none;
    }
    
    .navbar-brand>img {
        margin: 30px auto 0;
    }
}